This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 237290 - Installation of all Extras packages generates package conflict
Installation of all Extras packages generates package conflict
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.5.0-ibm (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
: Regression, TestBlocker
Depends On: 237000
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 13:10 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2007-0167
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 12:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2007-04-20 14:26:15 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being marked as a blocker for this release.  

Please resolve ASAP.
Comment 7 Red Hat Bugzilla 2007-04-25 12:48:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0167.html

Note You need to log in before you can comment on or make changes to this bug.